/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

body {
	line-height: 1.5;
	color: #555;
	font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}

a {
	text-decoration: none !important;
	color: #1ABC9C;
}

h1, h2, h3, h4, h5, small, .font-body, .font-primary, .font-secondary{
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
h3>strong{
  color:#2ABAE8;
}

small{
  font-size:0.75em;
  line-height:1;
}


.title-border::before, .title-border::after {
border-color:#EF8B22;
border-width: 3px;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2{
	text-transform: none;
}
/* Header
-----------------------------------*/
.heading-block h1{
  text-transform: none;
  font-size: 80px;
  font-weight: 500;
  line-height: 1.2;
  color: #000;
}
.text-center .heading-block > span{
	color:#a7a7a7;
	font-size:24px;
}
.heading-block:after{
	border-color:#0071B9;
}
#introHeader{
  border-top: 5px solid #3eb3e1 !important;
  border-bottom: 30px solid #ef8b22 !important;
}

/* Footer--------------------------------*/
#footer.dark{
  background-color:#707272;
}

/*icons */
.fbox-icon i{
	color:#2abae8 !important;
}


/* buttons
---------------------------------------*/

.button-cta-1{
  background-color: #f26829;
}
.button-cta-1:hover{
  background-color: #f29029 !important;
}
.button-cta-2{
  background-color: #2abae8 !important;
}
.button-cta-2:hover{
  background-color: #2ad7e8 !important;
}

.button-cta-3 {
  background-color:#707272 !important;
}
.button-cta-3:hover {
  background-color:#797e7e !important;
}

/* forms
--------------------------------------------------*/
.form-border{
		padding: 20px;
    border: 2px solid;
    border-color: #ffa500;
    border-radius: 10px;
}
::placeholder{
	color:rgb(164, 164, 164) !important;
	font
}
.form-control:focus{
	border:3px solid #2ABAE8;
}

/*images
------------------------------------------------------------------*/
.image-rounded > img{
  border-radius: 50%;
  border: 1px solid #777;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  -webkit-transition: transform .4s ease;
  -o-transition: transform .4s ease;
  transition: transform .4s ease;
}

.tint {
  position: relative;
  float: left;
  cursor: pointer;
}

.tint:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(42,186,232, 0.5);
  transition: background .3s linear;
}

.tint:hover:before {
  background: none;
}
